#index {
  position: relative;
  z-index: 1;
  background-color: $white;
  text-align: center;

  .index-row {
    padding-top: 14em;

    @media (max-width: $screen-md-min) {
      padding-top: 7em;
    }

    @media (max-width: 535px) {
      padding-top: 2em;
    }

    .computer {
      width: 45%;
      float: left;
      text-align: right;

      img {
        width: auto;

        @media (min-width: $screen-md-min) {
          height: 265px;
        }

        @media (max-width: $screen-md-min) {
          height: 250px;
        }

        @media (max-width: 535px) {
          height: 160px;
        }
      }

      @media (max-width: $screen-md-min) {
        text-align: center;
        width: 100%;
        float: none;
      }
    }

    .text {
      width: 55%;
      float: left;
      text-align: left;
      font-family: $sans-serif-font;
      font-weight: 500;
      line-height: 1.0;
      font-size: 33px;

      @media (max-width: 535px) {
        font-size: 22px;
      }

      @media (min-width: $screen-md-min) {
        padding-left: 20px;
      }

      @media (max-width: $screen-md-min) {
        margin-top: 20px;
        text-align: center;
        padding-left: 0;
        width: 100%;
        float: none;
      }

      .name {
        text-transform: uppercase;
        font-weight: 700;
        color: $brand-blue;
        margin-bottom: 15px;
      }

      .developer a {
        color: #1EBFC8;
      }

      .designer a {
        color: #21C1C3;
      }

      .photographer a {
        color: #23C3BF;
      }

      .baker {
        color: #26C6BB;
      }

      .reader a {
        color: #29C8B7;
      }
    }
  }
}

a {
  &:hover,
  &:active,
  &:visited,
  &:focus {
    color: $white;
    text-decoration: none;
  }
}
